.statistics-table .panel {
	overflow:hidden;
	text-align:left;
	margin:0;
	border:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0
}
.statistics-table .panel-body, .statistics-table .panel-header {
	border-width:1px;
	border-style:solid
}
.statistics-table .panel-header {
	padding:5px;
	position:relative
}
.statistics-table .panel-title {
	background:url(images/blank.gif) no-repeat
}
.statistics-table .panel-header-noborder {
	border-width:0 0 1px
}
.statistics-table .panel-body {
	overflow:auto;
	overflow-x:auto;
	overflow-y:auto;
	border-top-width:0;
	padding:0
}
.statistics-table .panel-body-noheader {
	border-top-width:1px
}
.statistics-table .panel-body-noborder {
	border-width:0
}
.statistics-table .panel-with-icon {
	padding-left:18px
}
.statistics-table .panel-icon, .statistics-table .panel-tool {
	position:absolute;
	top:50%;
	margin-top:-8px;
	height:16px;
	overflow:hidden
}
.statistics-table .panel-icon {
	left:5px;
	width:16px
}
.statistics-table .panel-tool {
	right:5px;
	width:auto
}
.statistics-table .panel-tool a {
	display:inline-block;
	width:16px;
	height:16px;
	opacity:.6;
	filter:alpha(opacity=60);
	margin:0 0 0 2px;
	vertical-align:top
}
.statistics-table .panel-tool a:hover {
	opacity:1;
	filter:alpha(opacity=100);
	background-color:#eaf2ff;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px
}
.statistics-table .panel-loading {
	padding:11px 0 10px 30px
}
.statistics-table .panel-noscroll {
	overflow:hidden
}
.statistics-table .panel-fit, .statistics-table .panel-fit body {
	height:100%;
	margin:0;
	padding:0;
	border:0;
	overflow:hidden
}
.statistics-table .panel-loading {
	/*background:url(images/loading.gif) no-repeat 10px 10px*/
}
.statistics-table .panel-tool-close {
	background:url(images/panel_tools.png) no-repeat -16px 0
}
.statistics-table .panel-tool-min {
	background:url(images/panel_tools.png) no-repeat 0 0
}
.statistics-table .panel-tool-max {
	background:url(images/panel_tools.png) no-repeat 0 -16px
}
.statistics-table .panel-tool-restore {
	background:url(images/panel_tools.png) no-repeat -16px -16px
}
.statistics-table .panel-tool-collapse {
	background:url(images/panel_tools.png) no-repeat -32px 0
}
.statistics-table .panel-tool-expand {
	background:url(images/panel_tools.png) no-repeat -32px -16px
}
.statistics-table .panel-body, .statistics-table .panel-header {
	border-color:#ddd
}
.statistics-table .panel-header {
	background:-webkit-linear-gradient(top, #EFF5FF 0, #E0ECFF 100%);
	background:-moz-linear-gradient(top, #EFF5FF 0, #E0ECFF 100%);
	background:-o-linear-gradient(top, #EFF5FF 0, #E0ECFF 100%);
	background:linear-gradient(to bottom, #EFF5FF 0, #E0ECFF 100%);
	background-repeat:repeat-x;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#EFF5FF, endColorstr=#E0ECFF, GradientType=0)
}
.statistics-table .panel-body {
	background-color:#fff;
	color:#000;
	font-size:12px
}
.statistics-table .panel-title {
	font-size:12px;
	font-weight:700;
	color:#0E2D5F;
	height:16px;
	line-height:16px
}
.layout {
	position:relative;
	overflow:hidden;
	margin:0;
	padding:0;
	z-index:0
}
.layout-panel {
	position:absolute;
	overflow:hidden
}
.layout-panel-east, .layout-panel-west {
	z-index:2
}
.layout-panel-north, .layout-panel-south {
	z-index:3
}
.layout-expand {
	position:absolute;
	padding:0;
	font-size:1px;
	cursor:pointer;
	z-index:1
}
.layout-expand .statistics-table .panel-body, .layout-expand .statistics-table .panel-header {
	background:0 0;
	filter:none;
	overflow:hidden
}
.layout-expand .statistics-table .panel-header {
	border-bottom-width:0
}
.layout-split-proxy-h, .layout-split-proxy-v {
	position:absolute;
	font-size:1px;
	display:none;
	z-index:5
}
.layout-split-proxy-h {
	width:5px;
	cursor:e-resize
}
.layout-split-proxy-v {
	height:5px;
	cursor:n-resize
}
.layout-mask {
	position:absolute;
	background:#fafafa;
	filter:alpha(opacity=10);
	opacity:.1;
	z-index:4
}
.layout-button-up {
	background:url(images/layout_arrows.png) no-repeat -16px -16px
}
.layout-button-down {
	background:url(images/layout_arrows.png) no-repeat -16px 0
}
.layout-button-left {
	background:url(images/layout_arrows.png) no-repeat 0 0
}
.layout-button-right {
	background:url(images/layout_arrows.png) no-repeat 0 -16px
}
.layout-split-proxy-h, .layout-split-proxy-v {
	background-color:#aac5e7
}
.layout-split-north {
	border-bottom:5px solid #E6EEF8
}
.layout-split-south {
	border-top:5px solid #E6EEF8
}
.layout-split-east {
	border-left:5px solid #E6EEF8
}
.layout-split-west {
	border-right:5px solid #E6EEF8
}
.layout-expand, .layout-expand-over {
	background-color:#E0ECFF
}
.datagrid .statistics-table .panel-body {
	overflow:hidden;
	position:relative
}
.datagrid-view {
	position:relative;
	overflow:hidden
}
.datagrid-view1, .datagrid-view2 {
	position:absolute;
	overflow:hidden;
	top:0
}
.datagrid-view1 {
	left:0
}
.datagrid-view2 {
	right:0
}
.datagrid-mask {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	opacity:.3;
	filter:alpha(opacity=30);
	display:none
}
.datagrid-mask-msg {
	position:absolute;
	top:50%;
	margin-top:-20px;
	padding:10px 5px 10px 30px;
	width:auto;
	height:16px;
	border-width:2px;
	border-style:solid;
	display:none
}
.datagrid-sort-icon {
	padding:0
}
.datagrid-toolbar {
	height:auto;
	padding:1px 2px;
	border-width:0 0 1px;
	border-style:solid
}
.datagrid-btn-separator {
	float:left;
	height:24px;
	border-left:1px solid #ccc;
	border-right:1px solid #fff;
	margin:2px 1px
}
.datagrid .datagrid-pager {
	display:block;
	margin:0;
	border-width:1px 0 0;
	border-style:solid
}
.datagrid .datagrid-pager-top {
	border-width:0 0 1px
}
.datagrid-header {
	overflow:hidden;
	cursor:default;
	border-width:0 0 0px;
	border-style:solid
}
.datagrid-header-inner {
	float:left;
	width:10000px
}
.datagrid-header-row, .datagrid-row {
	height:25px
}
.datagrid-body td, .datagrid-footer td, .datagrid-header td {
	border-width:0 0 1px;
	border-style:solid;
	margin:0;
	padding:0;
	height:30px
}
.datagrid-cell, .datagrid-cell-group, .datagrid-cell-rownumber, .datagrid-header-rownumber {
	margin:0;
	padding:0 10px;
	white-space:nowrap;
	word-wrap:normal;
	height:30px!important;
	line-height:30px!important;
	font-size:13px;
	position:relative;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align:right;
}
.datagrid-cell.Year, .datagrid-cell.Category, .datagrid-cell.Month, .datagrid-cell.PortCategory, .datagrid-cell.Division { text-align:left}
.text_cn { text-align:right; padding-right:10px!important;}
.tr_estimate th{ text-align:center; padding-right:5px!important;}
.tr_estimate th.text_cn1 { text-align:left;}
.tr_crushing th { text-align:center;}
.tr_crushing th:first-child { text-align:left;}
.text-center {text-align:center!important;}
.datagrid-header-row .datagrid-cell{ text-align:center;}
.datagrid-header-row .datagrid-cell.Month{ text-align:left;}

.datagrid-header .datagrid-cell {
	height:auto
}
.datagrid-header .datagrid-cell span {
	font-size:14px;
	color:#fff;
}
.datagrid-cell-group {
	text-align:center
}
.datagrid-cell-rownumber, .datagrid-header-rownumber {
	width:25px;
	text-align:center;
	margin:0;
	padding:0
}
.datagrid-body {
	margin:0;
	padding:0;
	overflow:auto;
	overflow-x:auto;
	overflow-y:auto;
	zoom:1
}
.datagrid-view1 .datagrid-body-inner {
/*	padding-bottom:20px;*/
padding-bottom:0px;
}
.datagrid-view1 .datagrid-body {
	overflow:hidden;
	border-right:1px solid #ddd;
	background:#fdfcfc
}
.datagrid-view1 .datagrid-body .datagrid-body-inner {
	border-right:1px solid #ddd;
	background:#f5f0db;
}
.datagrid-view1 .datagrid-body .datagrid-body-inner table tr:nth-child(even) td {
background:#f5f0db;
}
.datagrid-view1 .datagrid-body .datagrid-body-inner table tr td {
border-bottom:1px solid #e0d8ba;

}
.datagrid-footer {
	overflow:hidden
}
.datagrid-footer-inner {
	border-width:1px 0 0;
	border-style:solid;
	width:10000px;
	float:left
}
.datagrid-row-editing .datagrid-cell {
	height:auto
}
.datagrid-cell-check, .datagrid-header-check {
	padding:0;
	width:27px;
	height:18px;
	font-size:1px;
	text-align:center;
	overflow:hidden
}
.datagrid-cell-check input, .datagrid-header-check input {
	margin:0;
	padding:0;
	width:15px;
	height:18px
}
.datagrid-resize-proxy {
	position:absolute;
	width:1px;
	height:10000px;
	top:0;
	cursor:e-resize;
	display:none
}
.datagrid-body .datagrid-editable {
	margin:0;
	padding:0
}
.datagrid-body .datagrid-editable table {
	width:100%;
	height:100%
}
.datagrid-body .datagrid-editable td {
	border:0;
	margin:0;
	padding:0
}
.datagrid-view .datagrid-editable-input {
	margin:0;
	padding:2px 4px;
	border:1px solid #95B8E7;
	font-size:12px;
	outline-style:none;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0
}
.datagrid-row-collapse {
	background:url(images/datagrid_icons.png) no-repeat -48px center
}
.datagrid-row-expand {
	background:url(images/datagrid_icons.png) no-repeat -32px center
}
.datagrid-mask-msg {
	/*background:#fff url(images/loading.gif) no-repeat scroll 5px center*/
}
.datagrid-header, .datagrid-td-rownumber {
	background-color:#2C4161;
	color:#fff;
	font-size:17px;
	font-weight:bold !important;
}
.datagrid-cell-rownumber {
	color:#000
}
.datagrid-resize-proxy {
	background:#aac5e7
}
.datagrid-mask {
	background:#ccc
}
.datagrid-mask-msg {
	border-color:#95B8E7
}
.datagrid-pager, .datagrid-toolbar {
	background:#F4F4F4
}
.datagrid-body td, .datagrid-footer td, .datagrid-footer-inner, .datagrid-header, .datagrid-header td, .datagrid-pager, .datagrid-toolbar {
	border-color:#ddd
}
.datagrid-btable, .datagrid-ftable, .datagrid-htable {
	color:#000;
	border-collapse:separate
}
.datagrid-row-alt {
	background:#fafafa
}
.datagrid-row-over {
	background:#f3f3f3;
	color:#333;
	cursor:default
}
.datagrid-row-selected, .datagrid-row-selected td {
	/*background:#efeaca !important;*/
	color:#333
}
.datagrid-row-selected td {
	border-color:#fff
}
.datagrid-row-editing .textbox, .datagrid-row-editing .textbox-text {
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0
}
.propertygrid .datagrid-view1 .datagrid-body td {
	padding-bottom:1px;
	border-width:0 1px 0 0
}
.propertygrid .datagrid-group {
	height:21px;
	overflow:hidden;
	border-width:0 0 1px;
	border-style:solid
}
.propertygrid .datagrid-group span {
	font-weight:700
}
.propertygrid .datagrid-view1 .datagrid-body td {
	border-color:#ddd
}
.propertygrid .datagrid-view1 .datagrid-group {
	border-color:#E0ECFF
}
.propertygrid .datagrid-view2 .datagrid-group {
	border-color:#ddd
}
.propertygrid .datagrid-group, .propertygrid .datagrid-view1 .datagrid-body, .propertygrid .datagrid-view1 .datagrid-row-over, .propertygrid .datagrid-view1 .datagrid-row-selected {
	background:#E0ECFF
}
.datagrid-sort-desc .datagrid-sort-icon {
	padding:0 13px 0 0;
	background:url(../images/datagrid_icons.png) no-repeat -16px center
}
.datagrid-sort-asc .datagrid-sort-icon {
	padding:0 13px 0 0;
	background:url(../images/datagrid_icons.png) no-repeat 0 center
}
div.datagrid-cell .Membername{ text-align:left!important;}
.datagrid-htable td, .datagrid-header-row td{ text-align:left!important;}
.tr_crushing .